> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dwe.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Frequency



## OpenAPI

````yaml https://github.com/DeepwaterExploration/dweOS/releases/latest/download/openapi.json get /api/pwm/frequency
openapi: 3.1.0
info:
  title: DWE OS API
  description: API for DWE OS
  version: 0.1.0
servers: []
security: []
paths:
  /api/pwm/frequency:
    get:
      tags:
        - pwm
      summary: Get Frequency
      operationId: get_frequency_api_pwm_frequency_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: number
                title: Response Get Frequency Api Pwm Frequency Get

````